Subject: Re: [lojban] go'i: repeated referents or just sumti?

From: John Cowan <[email-masked]>
Date: Tue, 26 Feb 2002 17:26:12 -0500

EWC wrote:

>>It would be
>>very bad manners to use a bare {le mlatu} again for a different
>>group of cats.
> 
> As logical statements there's no requirment that the group of cats
> remains the same between statements. There are just two groups each
> consisting of at least one thing described as a cat. If you were a
> computer interpreting those statements you couldn't assume the "all of
> at least one described as cat"s were the same.

Hence the bi'u attitudinal, which lets you tag a sumti as either
having a new or an old referent.

-- 
John Cowan <[email-masked]> http://www.reutershealth.com
I amar prestar aen, han mathon ne nen, http://www.ccil.org/~cowan
han mathon ne chae, a han noston ne 'wilith. --Galadriel, _LOTR:FOTR_